@charset "utf-8";
/* 
********** Default rules for all devices **********
*/
body {
	margin: 0;
	height: 100%;
	font-size: 100%;
	background-color: white;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", Verdana, "Trebuchet MS", sans-serif;
	font-style: normal;
	font-weight: 400;
}

hr {
	clear: left;
}

/* secure correct behavior of new html5 elements in older browsers */
header, section, footer, aside, nav, main, article, figure {
    display: block; 
}

.color-red {
	color: red
}
.color-blue {
	color: blue
}

.arrow {
	background-repeat: no-repeat;
	background-position: left 0.3em;
	background-image: url(img/arrow.png);
	background-color: white;
}
.dlarrow {
	background-repeat: no-repeat;
	background-position: left 0;
	background-image: url(img/dlarrow.png);
	background-color: white;
}
.reddot {
	background-repeat: no-repeat;
	background-position: left 0.5em;
	background-image: url(img/reddot.png);
	background-color: white;
}
.hidden {
	display: none;
}

/* Header rules 
** the header is composed of the title area (#title) and the navigation area (nav)
*/
header {
	width: 100%;
	height: 6.1em;
	margin-bottom: 1em
}
header #title {
	width: 100%;
	height: 4em;
	background-color: #D7D7D7;
}
header #title a {
	text-decoration: none;
}
header img {
	width: 4em;
	height: 4em;
	margin-right: 0.4em;
	float: left;
}
header aside {
	color: black;
}
header #title-text {
	font-size: 4em;
	font-family: passion-one;
	font-style: normal;
	font-weight: 400
}
header #subtitle-text {
	margin-left: 0.2em;
	font-size: 2.2em;
	font-family: passion-one;
	text-decoration: underline;
	color: red
}
nav {
	height: 2.1em;
	background-color: #0066cc;
	border-top-width: thin;
	border-top-style: groove;
	border-bottom-width: thin;
	border-bottom-style: groove;
}
nav ul {
	font-size: 1em;
	line-height: 0;
}
nav li {
	display: inline;
	margin-right: 1em;
	font-weight: bold;
}
nav li a {
	color: white;
	text-decoration: none;
}
nav a:hover {
	color: black;
	background: transparent;
	text-decoration: underline;
}
/* Contents rules */

section {
	margin-left: 2em;
}
section .indent {
	margin-left: 2em;
}
section h1 {
	border-bottom: 1px solid #bbb;
	font-weight: 400;
	font-size: 2em;
	margin-top: 0;
	font-style: normal;
}
article p {
	margin-left: 1em;
}
article ul {
	margin-left: 2em;
}
article table {
	margin-left: 2em;
}	

article a {
	color: #0080e0;
	background: transparent;
	text-decoration: underline;
}
article a:link {
	color: #0080e0;
	background: transparent;
	text-decoration: underline;
}
article a:visited {
	color: #0080e0;
	background: transparent;
	text-decoration: underline;
}
article a:active {
	color: #0080e0;
	background: transparent;
	text-decoration: underline;
}
article a:hover {
	color: #0080e0;
	background: transparent;
	text-decoration: underline;
}
article .header {
	font-size: 1.2em;
	font-weight: bold;
}
article .smalltext {
	font-size: 0.8em;
}
article .screenshot {
	margin-left: 2.4em;
	font-size: 0.8em;
	font-style: italic
}
article .img-left {
	float: left;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 1em;
}	
article .arrow {
	text-indent: 22px;
}
article .dlarrow {
	text-indent: 36px;
	line-height: 2em;
}
article .reddot {
	text-indent: 13px;
}

/*
** Specific rules for Main.HomePage
*/
article .imgandtext {
	margin-bottom: 1em;
	margin-right: 1em;
}
article .imgblock {
	float: right;
	margin-left: 1em;
	margin-right: 1em;
	border: thin solid #A0A0A0;
}
article .subarticle {
	clear: left;
}
article .video {
	margin-left: 2em;
}

/*
** Specific rules for Main.Purchase
*/
article .pricelist {
	clear: left;
	width: 680px;
	margin-left: 2em;
	margin-bottom: 2em;
	padding-bottom: 0.2em;
	background-color: #F5F5F5;
}
article .pricelist p {
	margin-left: 0;
	margin-top: 0;
	padding-left: 1em;
}
article .pricelist-payment {
	width: 260px;
	float: right;
}
article .pricelist-payment .pricelist-price {
	font-weight: bold;
	background-color: #87CEEB;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
article .pricelist-description {
	width: 420px;
}
article .pricelist-description .pricelist-name {
	font-weight: bold;
	background-color: #87CEEB;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
article .pricelist-description .pricelist-features {
	font-style: italic;
}

/*
** Footer rules
*/
footer {
	margin-top: 5em;
}

/* 
********** Specific rules for large screens **********
*/

@media screen and (min-width:769px) {
/* Header rules */

.small-screen {
	display: none;
}
header div #title-text {
	float: left;
}
header div #subtitle-text {
	padding-top: 0.65em;
	float: left;
}
}

/* 
********** Specific rules for small screens **********
*/

@media screen and (max-width : 768px ){
/* Header rules */
	
.large-screen {
	display: none;
}
header aside {
	padding-top: 0.1em;
}
header div #title-text {
	height: 1em;
	font-size: 2.2em;
}
header div #subtitle-text {
	font-size: 1.3em;
}
/* Contents rules */
	
section {
	margin-left: 0.2em;
	margin-right: 0.2em;
}
section h1 {
	font-size: 1.4em;
}
article p {
	margin-left: 0;
}
article ul {
	margin-left: 0;
}
article .screenshot {
	margin-left: 0.2em;
}
article table {
	margin-left: 0.2em;
}	
article .txtblock {
	width: 100%;
}

/*
** Specific rules for Main.Purchase
*/
article .pricelist {
	width: auto;
	margin-left: 0;
}
article .pricelist-payment {
	width: auto;
	float: none;
}
article .pricelist-payment .pricelist-price {
	width: auto;
	padding-top: 0.25em;
	padding-bottom: 0.3em;
	background-color: #dddddd;
}
article .pricelist-payment .pricelist-price .small-paypal-form {
	float: left;
	margin-left: 1em;
	margin-right: 0.5em
}
article .pricelist-description {
	width: auto;
}
article .pricelist-description .pricelist-name {
	padding-top: 0.25em;
	padding-bottom: 0.3em;
}

/* Footer rules */
footer {
	margin-top: 0;
}
}
